iamdoubz iamdoubz
Loading Heatmap…

iamdoubz closed issue Plume/Plume#935

Cannot compile from source

6 months ago

iamdoubz commented on issue Plume/Plume#935

Cannot compile from source

This has been resolved in latest version of Plume >= 0.7.1. Closing.

6 months ago

iamdoubz opened issue Plume/Plume#935

Cannot compile from source

1 year ago

iamdoubz synced commits to master at iamdoubz/Gitea-Lite-Purple from mirror

1 year ago

iamdoubz synced new reference v1.13 to iamdoubz/Gitea-Lite-Purple from mirror

1 year ago

iamdoubz created pull request plume/documentation#123

WIP: Add better upgrade docs to reflect 0.6.1-dev and beyond

1 year ago

iamdoubz pushed to main at iamdoubz/iamdoubz-update-from-src-patch

1 year ago

iamdoubz pushed to main at iamdoubz/iamdoubz-update-from-src-patch

  • d3ea4d3e86 Update frontend compiler for 0.6.1-dev

1 year ago

iamdoubz created repository iamdoubz/iamdoubz-update-from-src-patch

1 year ago

iamdoubz closed issue Plume/Plume#822

Upgrading from 0.4.0 to 0.5.0 results in rust panic

2 years ago

iamdoubz commented on issue Plume/Plume#822

Upgrading from 0.4.0 to 0.5.0 results in rust panic

I just wanted to post so others could see. Closing.

2 years ago

iamdoubz commented on issue Plume/Plume#830

Upgrading from "0.5.0" to latest commit refuses to compile

**UPDATE:** So, I abandoned ship. I cloned this repo into a new directory, and followed the installation steps.... It works now. So, I wonder what gets "stuck" that won't allow cargo to install anything? Anywho, it appears to be working, AND, because why not, I added patch 790 to display the _real_ version of Plume as 0.5.0. Everything looks good.

2 years ago

iamdoubz commented on issue Plume/Plume#830

Upgrading from "0.5.0" to latest commit refuses to compile

So, I installed rust again. This time the version was: `rustc 1.48.0 (7eac88abb 2020-11-16)` After running `cargo install --path plume-cli --force --features` I still get same error. And after this command, I run `rustc --version` again and I get `rustc 1.42.0-nightly (8a87b945b 2020-01-14)`

2 years ago

iamdoubz commented on issue Plume/Plume#830

Upgrading from "0.5.0" to latest commit refuses to compile

``` plume@computer:~$ rustc --version rustc 1.46.0 (04488afe3 2020-08-24) ```

2 years ago

iamdoubz opened issue Plume/Plume#830

Upgrading from "0.5.0" to latest commit refuses to compile

2 years ago

iamdoubz synced commits to master at iamdoubz/Gitea-Lite-Purple from mirror

  • 473debfc6d Merge pull request 'Lot's of changes taken from theme redsilver' (#3) from iamdoubz-mega-patch into master
  • 211ba4ef5b Lot's of changes taken from theme redsilver
  • 62c0fae5f8 Merge pull request 'Lighter heatmaps' (#2) from iamdoubz-patch-heatmap into master
  • f5d399898d Lighter heatmaps
  • Compare 4 commits »

2 years ago

iamdoubz synced commits to master at iamdoubz/Gitea-Lite-Purple from mirror

2 years ago

iamdoubz commented on issue Plume/Plume#824

Plume themed Gitea

I also added instructions to the repo README

2 years ago

iamdoubz commented on issue Plume/Plume#824

Plume themed Gitea

Of course! So when you set up Gitea, there is a custom directory which is where the app.ini resides for your instance. if you are unsure where it is, you can check under Configuration in the Site Administrator settings. If the folder "public", isn't there, and you want to use the theme and the purple logos, just copy the public folder from my git. Then you need to tell Gitea how to use the bew theme. In the app.ini file, if there is a section called [ui], then add `litepurple` to the themes list. Does that help?

2 years ago

iamdoubz opened issue Plume/Plume#824

Plume themed Gitea

2 years ago